<script></script>

<template>
  <div class="flex flex-col items-center">
    <p class="mb-8">this is a simple todo sheet application</p>
    <router-link class="w-16 h-16 ring-offset-2 ring-2" to="/auth"
      >get started</router-link
    >
  </div>
</template>
